/*--统一设置--*/
html,body,dl,dd,dt{ font-size:12px; margin:0; padding:0; font-family:"微软雅黑"; width:100%; height:100%; background-color:transparent;} 
ul{ list-style-type:none; padding:0px; margin:0}
form{margin:0}
.clear{clear:both}
.check_input{width:10px; height:10px; border:0;}
.height_clear{height:15px; clear:both}
.form_input{ border:none;height:42px; width:100%; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px;}
.form_textarea{width:100%; height:80px; border:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; outline:none}
.form_btn{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; cursor:pointer}
.search_input{border:1px solid #999; height:20px; width:150px;}
img{border:0}


.common_top{width:100%; height:auto;}
.common_top_one{width:100%; height:39px; border-bottom:1px solid #e8e8e8; background:#f5f5f5;}
.common_top_one .one{width:1200px; margin:0 auto; font-size:14px; line-height:39px; color:#333}
.common_top_two{width:1200px; height:100px; margin:0 auto;}
.common_top_three{width:1100px; height:100px; background:#fff; margin:0 auto}

.common_logo{width:200px; height:80px; float:left; margin-top:15px; font-size:40px; line-height:80px; }
.common_logo_pic{float:left;}
.common_phone{float:right; width:300px; height:58px; margin-top:20px;  background:url(../images/phone.png) no-repeat 20px 0;}
.common_phone .p1{float:left; width:200px; margin:6px 0 0 90px; font-size:14px; color:#666}
.common_phone .p2{float:left; width:200px; margin:0 0 0 90px; font-size:21px; color:#6c98e1}
.common_search{width:500px; height:auto; float:right; position:relative; margin-top:32px;}
.common_search .input{width:100%; height:40px; border:1px solid #e7e7e7; border-radius:5px;}
.common_search .sub{width:27px; height:29px; background:url(../images/i_06.jpg) no-repeat; border:none; position:absolute; right:15px; top:5px;}

.navwrap{font-size:14px;  height:100px; width:780px; float:right}
.navwrap ul{padding:0;list-style-type:none;list-style-position:outside;position:relative; z-index:88888}
.navwrap .nav{height:100px; width:760px; margin:0 auto; text-align:left}
.navwrap .nav li{position:relative; width:185px; height:100px; float:left; line-height:100px;}
.navwrap .nav li a{height:100px;color:#000;display:block;text-decoration:none; text-align:right;position:relative; width:100%; font-size:16px;}
.navwrap .nav li a:hover{color:#14859a; }
.navwrap .nav ul {position:absolute; display:none; width:210px; height:auto; top:100px; border-top:none; left:0; z-index:99999 ; box-shadow:black 0px 0px 2px; background:#FFF; padding:10px;}
.navwrap .nav ul li{width:100%; height:40px;}
.navwrap .nav ul a{float:left;text-align:center;  color:#888; width:100%; height:40px; display:block; color:#000; border-bottom:1px solid #e7e7e7;   text-align:left; line-height:40px; font-size:14px;}
.navwrap .nav ul a:hover{background:#14859a; color:#fff}

.banner_wc{width:100%; height:584px; background:#92d050}
.banner_wc .banner{width:1200px; height:584px; position:relative; margin:0 auto}
.banner_wc .banner .b1{position:absolute; left:0; top:100px;}
.banner_wc .banner .b2{position:absolute; left:226px; top:360px;}
.banner_wc .banner .b3{position:absolute; left:530px; top:180px;}
.banner_wc .banner .b4{position:absolute; width:400px; height:540px; right:0px; top:20px;}

.index_part1_wc{width:100%; height:auto; padding:50px 0 50px 0; background:#f4f4f4;}
.index_part1_wc .index_part1{width:1100px; height:auto; margin:0 auto}
.index_part1_wc .index_part1 .left{width:500px; height:auto; float:left}
.index_part1_wc .index_part1 .right{width:500px; height:auto; float:right; margin-top:10px;}
.index_part1_wc .index_part1 .left .l1{width:100%; text-align:left; font-size:34px; color:#000}
.index_part1_wc .index_part1 .left .l2{width:100%; text-align:left;}
.index_part1_wc .index_part1 .left .l2 span{border-bottom:1px solid #000; padding:0 25px;}
.index_part1_wc .index_part1 .left .l3{width:100%; text-align:left; font-size:16px; line-height:24px; color:#555; margin-top:20px;}
.index_part1_wc .index_part1 .left .l4{width:100%; margin-top:20px; line-height:40px;}
.index_part1_wc .index_part1 .left .l4 .l4_1{width:33%; float:left; font-size:14px; color:#737373; text-align:center}
.index_part1_wc .index_part1 .left .l4 .l4_2{width:33%; float:left; font-size:14px; color:#737373; text-align:center}
.index_part1_wc .index_part1 .left .l4 .l4_3{width:33%; float:left; font-size:14px; color:#737373; text-align:center}
.index_part1_wc .index_part1 .left .l4 font{font-size:32px; font-weight:800; color:#006cc8}
.index_part1_wc .index_part1 .left .l5{display:block; width:140px; height:40px; background:#14859a; text-align:center; line-height:40px; color:#FFF; text-decoration:none; margin-top:20px;}

.index_part2_wc{width:100%; height:auto; margin-top:30px; margin-bottom:20px;}
.index_part2_wc .index_part2{width:1100px; height:auto; margin:0 auto}
.index_part2_wc .index_part2 .title{width:100%; height:auto; text-align:center; font-size:28px; color:#29343a;}
.index_part2_wc .index_part2 .content{width:100%; height:auto; margin-top:30px;}
.index_part2_wc .index_part2 .content .list{width:338px; height:380px; float:left; margin-left:40px;}
.index_part2_wc .index_part2 .content .list a{display:block;border:3px solid #fff}
.index_part2_wc .index_part2 .content .list a:hover{border:3px solid #e7e7e7}
.index_part2_wc .index_part2 .content .list .title{width:100%; height:47px; display:block; line-height:47px;  font-size:16px; color:#000; margin-bottom:10px;}
.index_part2_wc .index_part2 .content .list .ms{width:100%; height:44px; display:block; line-height:22px; font-size:14px; color:#878787; }

.index_part3_wc{width:100%; height:500px; margin-top:30px; background:#0942ad;}
.index_part3_wc .index_part3{width:1200px; height:auto; margin:0 auto; padding-top:30px;}
.index_part3_wc .index_part3 .title{width:100%; height:26px; border-bottom:1px solid #fff; position:relative}
.index_part3_wc .index_part3 .title .t1{width:430px; border-bottom:3px solid #fff; position:absolute; left:50%; margin-left:-215px; top:25px;}
.index_part3_wc .index_part3 .title .t2{width:160px;  position:absolute; left:50%; margin-left:-80px; top:10px; text-align:center; background:#0942ad; font-size:24px; color:#fff; }
.index_part3_wc .index_part3 .content{width:100%; height:auto; margin-top:50px;}
.index_part3_wc .index_part3 .content .left{width:490px; height:300px; float:left}
.index_part3_wc .index_part3 .content .right{width:680px; height:300px; float:right}
.index_part3_wc .index_part3 .content .right .r1{width:100%; height:auto; text-align:left; color:#ffffbf; font-size:20px;}
.index_part3_wc .index_part3 .content .right .r2{width:100%; height:auto; text-align:left; color:#fff; font-size:14px; line-height:28px; margin-top:20px;}
.index_part3_wc .index_part3 .content .right .r3{width:100%; height:auto; text-align:right; margin-top:20px;}
.index_part3_wc .index_part3 .content .right .r3 a{padding:8px 20px; border-radius:5px; font-size:14px;  background:#ff4000; text-align:center; text-decoration:none; color:#FFF} 

.index_part4_wc{width:100%; height:auto; margin-top:30px;}
.index_part4_wc .index_part4{width:1200px; height:auto; margin:0 auto}
.index_part4_wc .index_part4 .title{width:100%; height:26px; border-bottom:1px solid #0942ad; position:relative}
.index_part4_wc .index_part4 .title .t1{width:430px; border-bottom:3px solid #0942ad; position:absolute; left:50%; margin-left:-215px; top:25px;}
.index_part4_wc .index_part4 .title .t2{width:160px;  position:absolute; left:50%; margin-left:-80px; top:10px; text-align:center; background:#FFF; font-size:24px; color:#0942ad; }
.index_part4_wc .index_part4 .content{width:100%; height:auto; margin-top:50px;}
.index_part4_wc .index_part4 .content a{display:block; width:285px; height:auto; float:left; margin:22px 0 0 20px;}
.index_part4_wc .index_part4 .content p{width:100%; height:32px; background:#0942ad; line-height:32px; text-align:center; margin:0; color:#FFF}

.index_part5_wc{width:100%; height:auto; margin-top:90px; background:#ececec;}
.index_part5_wc .index_part5{width:1200px; height:auto; margin:0 auto}
.index_part5_wc .index_part5 .left{width:48%; height:auto; float:left; margin-top:20px;}
.index_part5_wc .index_part5 .left .title{width:100%; height:26px; border-bottom:1px solid #0942ad; position:relative}
.index_part5_wc .index_part5 .left .title .t1{width:430px; border-bottom:3px solid #0942ad; position:absolute; left:50%; margin-left:-215px; top:25px;}
.index_part5_wc .index_part5 .left .title .t2{width:160px;  position:absolute; left:50%; margin-left:-80px; top:10px; text-align:center; background:#ececec; font-size:24px; color:#0942ad; }
.index_part5_wc .index_part5 .left .content{width:100%; height:auto; margin-top:30px; margin-bottom:30px;}
.index_part5_wc .index_part5 .left .content span{float:left; width:50%; margin-top:12px;}
.index_part5_wc .index_part5 .left .content span a{text-decoration:none; background:url(../images/li.gif) no-repeat left; font-size:14px; padding-left:16px; color:#666}
.index_part5_wc .index_part5 .right{width:48%; height:auto; float:right; margin-top:20px;}
.index_part5_wc .index_part5 .right .title{width:100%; height:26px; border-bottom:1px solid #0942ad; position:relative}
.index_part5_wc .index_part5 .right .title .t1{width:430px; border-bottom:3px solid #0942ad; position:absolute; left:50%; margin-left:-215px; top:25px;}
.index_part5_wc .index_part5 .right .title .t2{width:160px;  position:absolute; left:50%; margin-left:-80px; top:10px; text-align:center; background:#ececec; font-size:24px; color:#0942ad; }
.index_part5_wc .index_part5 .right .content{width:100%; height:auto; margin-top:30px; margin-bottom:30px;}
.index_part5_wc .index_part5 .right .content span{float:left; width:50%; margin-top:12px;}
.index_part5_wc .index_part5 .right .content span a{text-decoration:none; background:url(../images/li.gif) no-repeat left; font-size:14px; padding-left:16px; color:#666}


.index_part6_wc{width:100%; height:auto; margin-top:30px; }
.index_part6_wc .index_part6{width:1200px; height:400px; margin:0 auto}

.index_part7_wc{width:100%; height:240px; margin-top:30px; background:#9fc2e6}
.index_part7_wc .index_part7{width:1200px; height:auto; margin:0 auto; font-size:14px; color:#333; line-height:30px; padding-top:16px;}

.dh_wc{width:100%; height:49px; background:#FFF; border-bottom:1px solid #e5e5e5;}
.dh_wc .dh{width:1100px; height:49px; line-height:49px; margin:0 auto; background:url(../images/ny_01.png) no-repeat left; padding-left:35px; font-size:14px;}

.ny_content_wc{width:100%; height:auto; background:#fff; padding:20px 0;}
.ny_content{width:1100px; height:auto; margin:0 auto;}
.ny_content .top{width:100%; height:auto; text-align:center; font-size:35px;}
.ny_content .about{width:100%; min-height:356px;  margin-top:20px;}
.ny_content .about .txt1{width:530px; height:400px; float:left; margin-top:20px;}
.ny_content .about .txt2{width:530px; height:400px; float:left; font-size:14px; line-height:26px; float:right; margin-top:20px;}

.ny_content .menu_list{width:100%; height:auto; text-align:center; margin:20px auto;}
.ny_content .menu_list a{display:inline-block; padding:15px 50px; background:#14859a; text-decoration:none; color:#FFF; font-size:14px;}
.ny_content .pro_list{width:222px; height:338px; float:left; margin:20px 0 0 42px;}
.ny_content .pro_list .title{width:100%; height:30px; line-height:30px; text-align:center}
.ny_content .top_pic{width:100%; height:auto;}
.ny_content .top_pic .p_l{width:400px; height:550px; float:left}
.ny_content .top_pic .p_r{width:650px; height:550px; float:right; font-size:14px; line-height:28px;}


.index_content_wc .center{width:500px; height:auto; float:left;margin-top:20px; margin-left:30px;}
.index_content_wc .center .top{width:100%; height:36px; border-bottom:1px solid #e7e7e7;}
.index_content_wc .center .top span{float:left; margin-top:8px; font-size:16px; font-weight:800; background:url(../images/arr.gif) no-repeat left center; padding-left:20px;}
.index_content_wc .center .top a{float:right; text-decoration:none; margin-top:12px; color:#666}
.index_content_wc .center .content{width:100%; height:auto}
.index_content_wc .center .content .news_list{width:100%; height:34px;  border-bottom:1px dashed #e7e7e7; line-height:34px;}
.index_content_wc .center .content .news_list a{float:left; text-decoration:none; color:#333; background:url(../images/li.gif) no-repeat left; padding-left:15px;}
.index_content_wc .center .content .news_list span{float:right; }
.index_content_wc .right{width:280px; height:auto; float:left; margin-top:20px; margin-left:30px;}
.index_content_wc .right .top{width:100%; height:36px; border-bottom:1px solid #e7e7e7;}
.index_content_wc .right .top span{float:left; margin-top:8px; font-size:16px; font-weight:800; background:url(../images/arr.gif) no-repeat left center; padding-left:20px;}
.index_content_wc .right .top a{float:right; text-decoration:none; margin-top:12px; color:#666}

.banner{width:100%; height:auto}
.ny_top{width:100%; height:122px; background:url(../images/stop.jpg) repeat-x;}
.ny_banner{width:988px; height:auto; margin:0 auto}
.common_content_wc{width:100%; height:auto; background:#f5f5f5}
.common_content_wc .common_content{width:1100px; height:auto; margin:0 auto}
.common_content_wc .common_content .ab1{width:100%; text-align:left; font-size:14px; color:#666; padding-top:50px; line-height:28px;}
.common_content_wc .common_content .ab2{width:100%; text-align:center; font-size:35px; font-weight:800; margin-top:20px;}
.common_content_wc .common_content .ab3{width:100%; text-align:center;  margin-top:50px; padding-bottom:110px;}
.common_content_wc .common_content .tp1{width:100%; text-align:center;  padding-top:50px; padding-bottom:110px;}
.common_content_wc .common_content .y1{width:100%; text-align:center; font-size:35px; font-weight:800; padding-top:50px;}
.common_content_wc .common_content .y2{width:100%; height:auto; margin-top:20px;}
.common_content_wc .common_content .y2 .left{width:273px; height:272px; float:left}
.common_content_wc .common_content .y2 .right{width:670px; height:272px; float:right}
.common_content_wc .common_content .y2 .right .right1{width:100%; height:auto; font-size:18px; font-weight:800; color:#000; line-height:30px;}
.common_content_wc .common_content .y2 .right .right2{width:100%; height:auto; font-size:14px; color:#666; line-height:26px;}
.common_content_wc .common_content .y2 .right .right3{width:100%; height:auto; font-size:12px; color:#666; line-height:20px;}
.common_content_wc .common_content .y2 .right .right3 .lb1{float:left; background:url(../images/y2.png) no-repeat left; padding-left:100px; margin-top:20px;}
.common_content_wc .common_content .y2 .right .right3 .lb2{float:left; background:url(../images/y3.png) no-repeat left; padding-left:100px; margin-top:20px; margin-left:150px;}
.common_content_wc .common_content .y3{width:100%; height:auto; margin-top:50px; text-align:center}
.common_content_wc .common_content .y4{width:100%; height:auto; margin-top:50px;}
.common_content_wc .common_content .y4 .y4_list{width:400px; height:auto; float:left}
.common_content_wc .common_content .y4 .y4_list .img{width:100%; height:auto; text-align:center}
.common_content_wc .common_content .y4 .y4_list .txt1{width:100%; height:auto; text-align:center; font-weight:800; color:#000; line-height:30px; }
.common_content_wc .common_content .y4 .y4_list .txt2{width:100%; height:auto; text-align:center; color:#666; line-height:26px;}
.common_content_wc .common_content .y5{width:100%; height:auto; margin-top:50px; text-align:center}
.common_content_wc .common_content .y6{width:100%; text-align:center; font-size:20px; font-weight:800; padding-top:20px;}
.common_content_wc .common_content .y7{width:100%; height:auto; margin-top:50px; text-align:center}
.common_content_wc .common_content .d1{width:100%; text-align:center; font-size:35px; font-weight:800; padding-top:50px;}
.common_content_wc .common_content .d2{width:100%; text-align:center; font-size:20px; font-weight:800; padding-top:20px;}
.common_content_wc .common_content .d3{width:100%; height:auto; margin-top:50px; text-align:center}
.common_content_wc .common_content .d4{width:100%; height:auto; margin-top:50px;}
.common_content_wc .common_content .d4 .d4_list{width:400px; height:280px; float:left}
.common_content_wc .common_content .d4 .d4_list .img{width:100%; height:auto; text-align:center}
.common_content_wc .common_content .d4 .d4_list .txt1{width:100%; height:auto; text-align:center; font-size:18px; font-weight:800; color:#000; line-height:34px; }
.common_content_wc .common_content .d4 .d4_list .txt2{width:80%; height:auto; text-align:left; color:#666; line-height:24px; margin:0 auto}
.common_content_wc .common_content .d5{width:100%; height:auto; margin-top:50px;}
.common_content_wc .common_content .d5 .d5_1{float:left;}
.common_content_wc .common_content .d5 .d5_2{float:left; width:800px; margin:0 0 0 40px; font-size:20px; font-weight:800}
.common_content_wc .common_content .d5 .d5_3{float:left; width:800px; margin:15px 0 0 40px; font-size:12px; color:#666}
.common_content_wc .common_content .d6{width:100%; height:auto; margin-top:50px;}
.common_content_wc .common_content .d6 .d6_1{float:right;}
.common_content_wc .common_content .d6 .d6_2{float:left; width:800px; margin:0 0 0 0; font-size:20px; font-weight:800}
.common_content_wc .common_content .d6 .d6_3{float:left; width:800px; margin:15px 0 0 0; font-size:12px; color:#666}
.common_content_wc .common_content .c1{width:100%; height:auto}
.common_content_wc .common_content .c1 .all{text-decoration:none; font-size:14px; color:#333; float:left; margin:15px 0 0 15px;}
.common_content_wc .common_content .c1 .list{text-decoration:none; font-size:14px; color:#333; float:left; margin:15px 0 0 15px;}
.common_content_wc .common_content .c2{width:100%; height:auto;}
.common_content_wc .common_content .c2 .p_list{width:180px; height:auto; float:left; border:1px solid #e7e7e7; margin:25px 0 0 10px; background:#FFF}
.common_content_wc .common_content .c2 .p_list .title{width:100%; text-align:center; line-height:30px; border-top:1px solid #e7e7e7;}
.common_content_wc .common_content .map{width:100%; height:auto; padding:30px 0 30px 0; }
.common_content_wc .common_content .c2 .n_left{width:260px; height:auto; float:left}
.common_content_wc .common_content .c2 .n_left a{text-decoration:none; color:#666; display:block; width:100%; line-height:30px; background:url(../images/li.gif) no-repeat left center;}
.common_content_wc .common_content .c2 .n_right{width:900px; height:auto; float:right}
.common_content_wc .common_content .map_top{width:100%; height:auto;}
.common_content_wc .common_content .map_top .l{width:580px; height:470px; float:left}
.common_content_wc .common_content .map_top .l h3{font-size:26px;}
.common_content_wc .common_content .map_top .l .p1{width:280px; height:50px; border:1px solid #e7e7e7; margin:0; padding:0; float:left; margin-top:10px;}
.common_content_wc .common_content .map_top .l .p1 i{float:left; margin:17px 0 0 8px;}
.common_content_wc .common_content .map_top .l .p1 input{float:right; width:250px; height:22px; margin-top:10px; border:none; outline:none}
.common_content_wc .common_content .map_top .l .p2{width:100%; height:190px; border:1px solid #e7e7e7; margin:0; padding:0; float:left; margin-top:10px;}
.common_content_wc .common_content .map_top .l .p2 i{float:left; margin:17px 0 0 8px;}
.common_content_wc .common_content .map_top .l .p2 textarea{float:right; width:550px; height:162px; margin-top:10px; border:none; outline:none}
.common_content_wc .common_content .map_top .l .p3{width:100%; height:auto; margin:0; padding:0; float:left; margin-top:10px;}
.common_content_wc .common_content .map_top .l .p3 a{width:120px; height:55px; display:block; margin-top:10px; border:none; outline:none; background:#427ad8; text-align:center; line-height:55px; color:#FFF; text-decoration:none;}
.common_content_wc .common_content .map_top .r{width:430px; height:470px; float:right}
.common_content_wc .common_content .map_top .r h3{font-size:26px;}
.common_content_wc .common_content .map_top .r .p1{font-size:16px; font-weight:800; margin:0; padding:0; margin-top:10px;}
.common_content_wc .common_content .map_top .r .p2{font-size:14px; color:#666; margin:0; padding:0; margin-top:10px;}

.common_content_wc .right{width:760px; height:100%; float:right;  margin-top:10px;}
.common_content_wc .right .top{width:100%; text-align:left; font-size:12px; border-bottom:1px solid #124a8a; color:#333; padding-bottom:10px; float:left}
.common_content_wc .right .top .t1{float:right}
.common_content_wc .right .top .t2{float:right}
.common_content_wc .right .content{width:100%; height:auto; font-size:14px; color:#333; line-height:26px; margin-top:30px;}

.news_content_list{width:100%; height:100%; border-bottom:1px dashed #e6e6e6; float:left; padding-bottom:8px; margin-top:10px;}
.news_content_list .title{width:100%; float:left; text-align:left; font-size:16px; margin-top:10px;}
.news_content_list .date{width:100%; float:left; text-align:left; font-size:12px; color:#666;}
.news_content_list .ms{width:100%; float:left; text-align:left; font-size:12px; color:#333;}
.news_content_list .title a{color:#000; text-decoration:none}
.pro_content_list{width:150px; height:180px; float:left; margin:15px 0 0 15px; }
.pro_content_list .imgs{width:150px; height:120px; margin:0 auto;}
.pro_content_list .title{width:150px; height:40px; line-height:40px; margin:0 auto; margin-top:10px; text-align:center; font-size:12px;}
.map_gps{width:100%; height:450px; border:1px solid #fff;}
.news_msg_list{width:100%; height:30px; float:left; margin:10px 0 0 0; border-bottom:1px solid #ebebeb;}
.news_msg_d{width:20px; height:30px; float:left; overflow:hidden; color:#F63}
.news_msg_title{width:600px; float:left; text-align:left; color:#666; font-size:14px; }
.news_msg_title a{color:#666; text-decoration:none}
.news_msg_date{float:right;  color:#999}


.news_article_title{width:100%; text-align:center; font-size:22px; margin-top:30px;}
.news_article_date{width:100%; text-align:center; font-size:14px; margin-top:20px;}
.news_article_content{width:100%; text-align:left; font-size:14px; margin-top:20px; line-height:28px; color:#666}
.products_article_title{width:100%; text-align:center; font-size:22px; margin-top:30px;}
.products_article_date{width:100%; text-align:center; font-size:14px; margin-top:20px;}
.products_article_pic{width:100%; text-align:center;  margin-top:20px;}
.products_article_content{width:100%; text-align:left; font-size:14px; margin-top:20px; line-height:28px; color:#666}


.common_foot_wc{width:100%; height:auto; background:#222222}
.common_foot_wc .common_foot1{width:1100px; height:auto; margin:0 auto;}
.common_foot_wc .common_foot1 .left{float:left; width:720px; height:auto; margin:30px 0 0 0; color:#FFF; font-size:14px;}
.common_foot_wc .common_foot1 .left .l1{width:180px; height:auto; float:left}
.common_foot_wc .common_foot1 .left .l2{width:180px; height:auto; float:left; margin-left:20px;}
.common_foot_wc .common_foot1 .left .l3{width:180px; height:auto; float:left; margin-left:20px;}
.common_foot_wc .common_foot1 .left a{display:block; width:100%; text-decoration:none; color:#FFF; font-size:12px; margin-top:6px;}
.common_foot_wc .common_foot1 .right{float:right; width:320px; height:200px; margin:30px 0 0 0; border-left:1px solid #FFF; padding-left:15px;}
.common_foot_wc .common_foot1 .right .r1{float:left; display:block; margin-top:40px;}
.common_foot_wc .common_foot1 .right .r2{float:left; display:block; margin-left:10px; margin-top:40px;}
.common_foot_wc .common_foot1 .right .r3{float:left; display:block; margin-left:10px; margin-top:40px;}
.common_foot_wc .common_foot1 .right .img{width:100%; height:auto; text-align:center;}
.common_foot_wc .common_foot1 .right .t1{width:100%; height:auto; text-align:center; margin-top:15px; color:#FFF; font-size:14px; }
.common_foot_wc .common_foot1 .right .t2{width:100%; height:auto; text-align:center; margin-top:15px; color:#FFF; font-size:14px; }
.common_foot_wc .common_foot2{width:1100px; height:100px; line-height:100px; color:#FFF; text-align:center; margin:0 auto;}


/*--分页样式--*/
.page_total {border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; background-color: #f5fbff; font-size: 11px; font-weight: bold; font-family: verdana; padding-right: 2px; padding-left: 2px;}
.page_pages {border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; background-color: #ffffff; font-size: 11px; font-weight: bold; font-family: verdana; padding-right: 2px; padding-left: 2px;}
.page_redirect {border-right: #dddddd 1px solid; border-top: #dddddd 1px solid; border-left: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #ffffff; font-size: 11px; padding-right: 5px; padding-left: 5px;}
.on_page_redirect {border-right: #7f9db9 1px solid; border-top: #7f9db9 1px solid; border-left: #7f9db9 1px solid; border-bottom: #7f9db9 1px solid; background-color: #f5fbff; font-size: 11px; color: #FF7200; padding-right: 5px; padding-left: 5px;}
.page_number {border-right: #dddddd 1px solid; border-top: #dddddd 1px solid; border-left: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #ffffff; font-size: 11px; font-family: verdana; padding-right: 7px; padding-left: 7px;}
.on_page_number {border-right: #dddddd 1px solid; border-top: #dddddd 1px solid; border-left: #dddddd 1px solid; border-bottom: #dddddd 1px solid; background-color: #f5fbff; font-size: 11px; font-family: verdana; color: #FF7200; padding-right: 7px; padding-left: 7px;}
.page_curpage {border-right: #dbddd3 1px solid; border-top: #dbddd3 1px solid; border-left: #dbddd3 1px solid; border-bottom: #dbddd3 1px solid; background-color: #f5fbff; font-size: 11px; font-family: verdana; color: #FF7200; font-weight: bold; padding-right: 7px; padding-left: 7px;}
.page_input {border-right: #808080 1px solid; border-top: #808080 1px solid; border-left: #808080 1px solid; border-bottom: #808080 1px solid; width: 40px; height: 20px; float:left; background:#ffffff;}
.foot_fenye{margin-top:15px; width:100%; text-align:center; height:100px; }

.topLoop{ overflow:hidden; position:relative;  border:1px solid #e7e7e7; border-top:none; width:100%   }
.topLoop .bd{ padding:10px;   }
.topLoop .bd ul{ overflow:hidden; zoom:1; }
.topLoop .bd ul li{width:100%; height:185px;}
.topLoop .bd img{width:260px; height:150px;}
.topLoop .bd .title{width:100%; text-align:center; line-height:30px; font-size:14px;}

/* 多个左滚动 - 图片- 公用类 */
.leftLoop{ overflow:hidden; position:relative; }
.leftLoop .hd{ height:auto; position:relative}
.leftLoop .hd .prev{ display:block;  width:22px; height:42px;  cursor:pointer; background:url("../images/sam-left.png") no-repeat; position:absolute; left:0; top:100px;}
.leftLoop .hd .next{ display:block;  width:22px; height:42px;  cursor:pointer; background:url("../images/sam-right.png") no-repeat; position:absolute; right:0; top:100px;}
.leftLoop .bd{width:1100px; margin:0 auto; height:240px; padding:10px; }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{ margin:0 10px; text-align:center; float:left; _display:inline; overflow:hidden; width:200px; height:240px; line-height:36px;  }
.leftLoop .bd ul li .pic{ margin-top:40px;}

/*幻灯片*/
.flexslider {margin: 0px auto;position: relative;width: 100%;height:630px;overflow: hidden;zoom: 1; z-index:0}
.flexslider .slides li {width: 100%;height: 100%; text-align:center}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(/configs/slider/style_three/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px; left:0; text-align:center; padding:0}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(/configs/slider/style_three/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}

/* 单个图片幻灯片盒子 - 公用类 */
.slideBox{ width:400px; height:550px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{ width:400px; height:550px; }

